/* common */
@charset "utf-8";

img {
	border: none;
	outline: none;
	vertical-align: bottom;
}
input[type="image"] {
	vertical-align: bottom;
}
.hover,
.hover img{
	cursor: pointer;
}

.hover input[type="image"]:hover,
.hover img:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
}

p{
	margin: 0.5em 0;
}
strong {
	font-weight: bold;
	margin: auto 3px;
}
.Textbold {
	font-weight: bold;
	margin: auto 3px
}
.TextWarning{
	margin: auto 3px;
	color: #C00;
}
.TextCenter{
	text-align: center;
}
.TextRight{
	text-align: right;
}
.TextLeft{
	text-align: left;
}
.TextSmaller{
	font-size: 10px;
	color: #999;
}
.TextSmallerRed{
	font-size: 10px;
	color: #C00;
}
.TextLarger{
	font-size: 1.2em;
}
.TextIndent{
	padding: 0 0 0 15px;
}

address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}

div,h1,h2,h3,h4,p,ul,li,ol,dl,dt,dd,form,table,tr,th,td{
	padding:0 0 0 0;
	margin:0 0 0 0;
}

a:link, a:visited{
	color: #08427c;
	text-decoration: underline;
}
a:hover{
	color: #08427c;
	text-decoration: none;
	
}
a:active{
	color: #08427c;
}
a.none:link, a.none:visited{
	text-decoration: none;
}

img     {border: none;}
img.left{
	float: left;
	margin-right: 8px;
}
img.right{
	float: right;
	margin-left: 8px;
}
.fRight  {float: right !important;}
.fLeft   {float: left !important;}
.block   {display:block;}
.clear   {clear:both;}
.clear hr{display:none;}
.styleN  {list-style: none;}
.borGr   {border: #f2f2f2 1px solid;}
.bgGray  {background: #f6f6f6;}
.last    {margin-right: 0 !important;}

.top05  {margin-top: 5px;}
.top10  {margin-top: 10px;}
.top15  {margin-top: 15px;}
.top20  {margin-top: 20px !important;}
.top25  {margin-top: 25px;}
.top30  {margin-top: 30px !important;}
.top40  {margin-top: 40px !important;}
.top80  {margin-top: 80px !important;}

.pTop20 {padding-top: 20px;}
.p20    {padding: 20px;}

.btm05  {margin-bottom: 5px;}
.btm10  {margin-bottom: 10px;}
.btm15  {margin-bottom: 15px;}
.btm20  {margin-bottom: 20px;}
.btm25  {margin-bottom: 25px;}
.btm30  {margin-bottom: 30px;}
.btm40  {margin-bottom: 40px;}

.left05 {margin-left: 5px;}
.left10 {margin-left: 10px;}
.left15 {margin-left: 15px;}
.left20 {margin-left: 20px;}
.left25 {margin-left: 25px;}
.left30 {margin-left: 30px;}
.left100{margin-left: 100px;}
.left310{margin-left: 310px;}

.right05{margin-right: 5px;}
.right10{margin-right: 10px;}
.right15{margin-right: 15px;}
.right20{margin-right: 20px;}
.right25{margin-right: 25px;}
.right30{margin-right: 30px;}

.w50    {width: 50px;}
.w100   {width: 100px;}
.w150   {width: 150px;}
.w200   {width: 200px;}
.w210   {width: 210px;}
.w250   {width: 250px;}
.w300   {width: 300px;}
.w420   {width: 420px;}
.w500   {width: 500px;}
.w670   {width: 670px;}
.w50p   {width: 50%;}

.fs06   {font-size: 6px;}
.fs10   {font-size: 10px;}
.fs11   {font-size: 11px;}
.fs12   {font-size: 12px;}
.fs14   {font-size: 14px;}
.fs16   {font-size: 16px;}
.fs18   {font-size: 18px;}
.fs20   {font-size: 20px;}
.fs24   {font-size: 24px;}

.anchor {
	padding-top: 60px;
	margin-top: -60px;
	display: table-caption;
}
a:hover img, a.opa:hover {
	opacity: 0.7;
}
body{
	padding:0;
	margin:0;
	font-size:12px;
	line-height: 1.4;
	color: #000;
	font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック",Helvetica,Arial,Verdana,sans-serif;
}

.rel    {position: relative;}
.pads1  {padding : 40px 0;}
.yel    {color   : #ffcc00;}
.oHidden{overflow: hidden;}
.red    {color   : #cc0000;}

/* header */
.wrapperContact {
	width:970px;
	margin:0 auto 18px;
}
.wrapper {
	width: 1000px;
	margin: 0 auto;
}
.wrapperContact2 {
	width:925px;
	margin:0 auto;
}
.headerContact {
	border: #333 1px solid;
}
.headerContact .fLeft {
	background: #333;
	color: #b8e50d;
	font-size: 20px;
	padding: 20px;
	width: 690px;
	height: 45px;
	vertical-align: middle;
	display: table-cell;
	float: none !important;
}
.headerContact .fRight{
	float: none !important;
	display: table-cell;
	padding-left: 10px;
}
*:first-child+html .headerContact .fLeft{
	float: left !important;
}
*:first-child+html .headerContact .fRight{
	float: right !important;
}

.col1 {
	width: 155px;
	float: right;
}
.col2 {
	width: 747px;
	float: left;
}
.line {
	height: 3px;
	line-height: 3px;
	background: url('../img/pat.gif');
}
.form_table {
	border-collapse: collapse;
	width: 100%;
	margin-top: 3px;
	margin-bottom: 3px;
	font-size: 12px;
}
.form_table th,
.form_table td {
	border-bottom: #ccc 1px solid;
}

.form_table tr.last th,
.form_table tr.last td,
.form_table th.last,
.form_table td.last {
	border-bottom: none;
}  
.form_table th {
	background: #f4f4f4;
	text-align: left;
	padding: 10px;
	width: 210px;
}
.form_table th .require {
	background: #08427c; 
	padding: 2px 10px;
	color: #fff;
	font-size: 11px;
	float: right;
	box-shadow: 0 0 2px #ccc;
	display: block;
}
.form_table td {
	padding: 10px;
	padding-left:16px;
}
.form_table .input {
	border: #ccc 1px solid;
	padding: 6px 4px;
}
.form_table .input.size1 {
	width: 390px;
}
.form_table .input.size2 {
	width: 160px;
}
.form_table .input.size3 {
	width: 480px;
}
.form_table .input.size4 {
	width: 20px;
}
:root *> .form_table .input.size4 {
	width: 35px;
}
.bgStyle1 {
	background: #e6f2f9;
	padding: 20px 0;
}
.bgStyle2 {
	background: url('../img/pat.gif');
	padding: 5px;
	display: inline-block;
}

.greyBox {
	border: #ccc 1px solid;
	padding: 20px;
}
.arrow {
	background: url('../img/arrow1.gif') left no-repeat;
	padding-left: 10px;
}
.footer {
	background: url('../img/pat2.gif');
	margin-top: 40px;
	position: relative;
	min-width:1000px;
	height: 102px;
	color: #666;
	font-size: 11px;
	text-shadow: 1px 1px #fff;
	padding-top: 20px;
	border-top: #dedede 1px solid;
}
.footer a {
	color: #666;
	text-decoration: none;
}
.footer a:hover {
	text-decoration: underline;
}
.footer:before {
	content:" ";
	position: absolute;
	top: -18px;
	z-index: 2;
	width: 100%;
	left: auto;
	display: block;
	background: url('../img/sha2.png') top repeat-x;
	height: 19px;
}
.boxStyle2 {
	border-bottom: #ccc 1px solid;
	height: 350px;
}
.thanks_box {
	margin: 30px auto;
	width: 450px;
	line-height: 130%;
}


select{
	border: solid 1px #CCC;
	padding: 1px 1px;
}
textarea{
	border: solid 1px #CCC;
	padding: 4px 4px;
}
label{
	display: inline-block;
	white-space: nowrap;
}
label input{
	vertical-align: middle;
}
.agree{
	padding-top: 5px;
	padding-bottom: 5px;
}

.error_area{
	border: solid 1px #C00;
	border-radius: 5px;
	margin-bottom: 1em;
	padding: 10px;
	color: #C00;
	background-color: #FFEEEE;
}
.error_area ul{
	margin: 0 0 0 15px;
}

.error01 th{
	background-color: #F0E1E1;
}
.error01 td{
	background-color: #FBEBEB;
}
div.error01{
	background-color: #FBEBEB;
}

.valign-b {
	vertical-align: bottom;
}
.valign-m {
	vertical-align: middle;
}
.valign-t {
	vertical-align: top;
}
.indent1{
	padding-left: 1em;
	text-indent: -1em;
}

.ime-active{
	ime-mode: active;
}
.ime-inactive{
	ime-mode: inactive;
}
.ime-disabled{
	ime-mode: disabled;
}

.overFhidden{
	overflow: hidden;
}

ul.floatList{
	list-style: none;
}
ul.floatList li{
	display: inline;
	padding-right: 10px;
}
.TextColor-6{
	color: #666666;
}
.attention{}
.attention li{
	list-style: none;
	text-indent: -1em;
	padding-left: 1em;
}
.attention li::before{
	content: "※"
}







